.header {
    color: get-theme-color('white');

    &__wrap {
        height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__logo {
        display: flex;
        align-items: center;
        text-transform: uppercase;
        font-size: size-rel(22px);
        line-height: size-rel(30px);
        color: get-theme-color('white');
        font-family: $font-family-secondary;

        &--image {
            width: 56px;
            display: block;
            font-size: 0;
            line-height: 0;
        }

        &--text {
            display: block;
            margin-left: 10px;
        }
    }

    @include media-breakpoint-up(md) {

        &__wrap {
            height: 115px;
        }

        &__logo {
            display: block;

            &--image {
                display: block;
                margin: 0 auto;
            }

            &--text {
                margin: 0 0 0 5px;
                text-align: center;
            }
        }
    }
}
